I want to run Xcode 3 and 4 together. Is it possible to do?